<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_eclipse_fr"
	label="Babel Language Pack for eclipse in French (84.35%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version=".v20230215031444">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for eclipse in French</description>
	<plugin fragment="true" id="org.eclipse.ant.core.nl_fr" unpack="false" version=".v20230215031444" download-size="5051" install-size="5051" />
	<plugin fragment="true" id="org.eclipse.ant.launching.nl_fr" unpack="false" version=".v20230215031444" download-size="8317" install-size="8317" />
	<plugin fragment="true" id="org.eclipse.ant.tests.core.nl_fr" unpack="false" version=".v20230215031444" download-size="1861" install-size="1861" />
	<plugin fragment="true" id="org.eclipse.ant.tests.ui.nl_fr" unpack="false" version=".v20230215031444" download-size="1496" install-size="1496" />
	<plugin fragment="true" id="org.eclipse.ant.ui.nl_fr" unpack="false" version=".v20230215031444" download-size="23392" install-size="23392" />
	<plugin fragment="true" id="org.eclipse.compare.core.nl_fr" unpack="false" version=".v20230215031444" download-size="2550" install-size="2550" />
	<plugin fragment="true" id="org.eclipse.compare.examples.nl_fr" unpack="false" version=".v20230215031444" download-size="2479" install-size="2479" />
	<plugin fragment="true" id="org.eclipse.compare.examples.xml.nl_fr" unpack="false" version=".v20230215031444" download-size="3663" install-size="3663" />
	<plugin fragment="true" id="org.eclipse.compare.nl_fr" unpack="false" version=".v20230215031444" download-size="15095" install-size="15095" />
	<plugin fragment="true" id="org.eclipse.compare.win32.nl_fr" unpack="false" version=".v20230215031444" download-size="3268" install-size="3268" />
	<plugin fragment="true" id="org.eclipse.core.commands.nl_fr" unpack="false" version=".v20230215031444" download-size="1469" install-size="1469" />
	<plugin fragment="true" id="org.eclipse.core.contenttype.nl_fr" unpack="false" version=".v20230215031444" download-size="2723" install-size="2723" />
	<plugin fragment="true" id="org.eclipse.core.databinding.beans.nl_fr" unpack="false" version=".v20230215031444" download-size="1500" install-size="1500" />
	<plugin fragment="true" id="org.eclipse.core.databinding.nl_fr" unpack="false" version=".v20230215031444" download-size="2815" install-size="2815" />
	<plugin fragment="true" id="org.eclipse.core.databinding.observable.nl_fr" unpack="false" version=".v20230215031444" download-size="1503" install-size="1503" />
	<plugin fragment="true" id="org.eclipse.core.databinding.property.nl_fr" unpack="false" version=".v20230215031444" download-size="1506" install-size="1506" />
	<plugin fragment="true" id="org.eclipse.core.expressions.nl_fr" unpack="false" version=".v20230215031444" download-size="3074" install-size="3074" />
	<plugin fragment="true" id="org.eclipse.core.externaltools.nl_fr" unpack="false" version=".v20230215031444" download-size="4205" install-size="4205" />
	<plugin fragment="true" id="org.eclipse.core.filebuffers.nl_fr" unpack="false" version=".v20230215031444" download-size="4178" install-size="4178" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.aarch64.nl_fr" unpack="false" version=".v20230215031444" download-size="1467" install-size="1467" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.loongarch64.nl_fr" unpack="false" version=".v20230215031444" download-size="1470" install-size="1470" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.ppc64le.nl_fr" unpack="false" version=".v20230215031444" download-size="1526" install-size="1526" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.x86_64.nl_fr" unpack="false" version=".v20230215031444" download-size="1558" install-size="1558" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.macosx.nl_fr" unpack="false" version=".v20230215031444" download-size="1539" install-size="1539" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.nl_fr" unpack="false" version=".v20230215031444" download-size="3114" install-size="3114" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.win32.x86_64.nl_fr" unpack="false" version=".v20230215031444" download-size="1560" install-size="1560" />
	<plugin fragment="true" id="org.eclipse.core.jobs.nl_fr" unpack="false" version=".v20230215031444" download-size="2572" install-size="2572" />
	<plugin fragment="true" id="org.eclipse.core.net.linux.nl_fr" unpack="false" version=".v20230215031444" download-size="1506" install-size="1506" />
	<plugin fragment="true" id="org.eclipse.core.net.nl_fr" unpack="false" version=".v20230215031444" download-size="2335" install-size="2335" />
	<plugin fragment="true" id="org.eclipse.core.net.win32.nl_fr" unpack="false" version=".v20230215031444" download-size="1507" install-size="1507" />
	<plugin fragment="true" id="org.eclipse.core.net.win32.x86_64.nl_fr" unpack="false" version=".v20230215031444" download-size="1530" install-size="1530" />
	<plugin fragment="true" id="org.eclipse.core.resources.nl_fr" unpack="false" version=".v20230215031444" download-size="10357" install-size="10357" />
	<plugin fragment="true" id="org.eclipse.core.resources.win32.x86_64.nl_fr" unpack="false" version=".v20230215031444" download-size="1589" install-size="1589" />
	<plugin fragment="true" id="org.eclipse.core.runtime.nl_fr" unpack="false" version=".v20230215031444" download-size="3971" install-size="3971" />
	<plugin fragment="true" id="org.eclipse.core.tools.nl_fr" unpack="false" version=".v20230215031444" download-size="2890" install-size="2890" />
	<plugin fragment="true" id="org.eclipse.core.variables.nl_fr" unpack="false" version=".v20230215031444" download-size="2636" install-size="2636" />
	<plugin fragment="true" id="org.eclipse.debug.core.nl_fr" unpack="false" version=".v20230215031444" download-size="7900" install-size="7900" />
	<plugin fragment="true" id="org.eclipse.debug.examples.core.nl_fr" unpack="false" version=".v20230215031444" download-size="1945" install-size="1945" />
	<plugin fragment="true" id="org.eclipse.debug.examples.memory.nl_fr" unpack="false" version=".v20230215031444" download-size="2896" install-size="2896" />
	<plugin fragment="true" id="org.eclipse.debug.examples.mixedmode.nl_fr" unpack="false" version=".v20230215031444" download-size="2888" install-size="2888" />
	<plugin fragment="true" id="org.eclipse.debug.examples.ui.nl_fr" unpack="false" version=".v20230215031444" download-size="3073" install-size="3073" />
	<plugin fragment="true" id="org.eclipse.debug.ui.launchview.nl_fr" unpack="false" version=".v20230215031444" download-size="2678" install-size="2678" />
	<plugin fragment="true" id="org.eclipse.debug.ui.nl_fr" unpack="false" version=".v20230215031444" download-size="36299" install-size="36299" />
	<plugin fragment="true" id="org.eclipse.e4.core.commands.nl_fr" unpack="false" version=".v20230215031444" download-size="1481" install-size="1481" />
	<plugin fragment="true" id="org.eclipse.e4.core.contexts.nl_fr" unpack="false" version=".v20230215031444" download-size="1481" install-size="1481" />
	<plugin fragment="true" id="org.eclipse.e4.core.di.annotations.nl_fr" unpack="false" version=".v20230215031444" download-size="1734" install-size="1734" />
	<plugin fragment="true" id="org.eclipse.e4.core.di.extensions.nl_fr" unpack="false" version=".v20230215031444" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.e4.core.di.extensions.supplier.nl_fr" unpack="false" version=".v20230215031444" download-size="1690" install-size="1690" />
	<plugin fragment="true" id="org.eclipse.e4.core.di.nl_fr" unpack="false" version=".v20230215031444" download-size="1490" install-size="1490" />
	<plugin fragment="true" id="org.eclipse.e4.core.services.nl_fr" unpack="false" version=".v20230215031444" download-size="2746" install-size="2746" />
	<plugin fragment="true" id="org.eclipse.e4.demo.cssbridge.nl_fr" unpack="false" version=".v20230215031444" download-size="1662" install-size="1662" />
	<plugin fragment="true" id="org.eclipse.e4.emf.xpath.nl_fr" unpack="false" version=".v20230215031444" download-size="1680" install-size="1680" />
	<plugin fragment="true" id="org.eclipse.e4.tools.compat.nl_fr" unpack="false" version=".v20230215031444" download-size="2675" install-size="2675" />
	<plugin fragment="true" id="org.eclipse.e4.tools.emf.editor3x.nl_fr" unpack="false" version=".v20230215031444" download-size="3173" install-size="3173" />
	<plugin fragment="true" id="org.eclipse.e4.tools.emf.ui.nl_fr" unpack="false" version=".v20230215031444" download-size="9438" install-size="9438" />
	<plugin fragment="true" id="org.eclipse.e4.tools.jdt.templates.nl_fr" unpack="false" version=".v20230215031444" download-size="1457" install-size="1457" />
	<plugin fragment="true" id="org.eclipse.e4.tools.nl_fr" unpack="false" version=".v20230215031444" download-size="3083" install-size="3083" />
	<plugin fragment="true" id="org.eclipse.e4.tools.services.nl_fr" unpack="false" version=".v20230215031444" download-size="2692" install-size="2692" />
	<plugin fragment="true" id="org.eclipse.e4.ui.bindings.nl_fr" unpack="false" version=".v20230215031444" download-size="1455" install-size="1455" />
	<plugin fragment="true" id="org.eclipse.e4.ui.css.core.nl_fr" unpack="false" version=".v20230215031444" download-size="1453" install-size="1453" />
	<plugin fragment="true" id="org.eclipse.e4.ui.css.swt.nl_fr" unpack="false" version=".v20230215031444" download-size="1453" install-size="1453" />
	<plugin fragment="true" id="org.eclipse.e4.ui.css.swt.theme.nl_fr" unpack="false" version=".v20230215031444" download-size="1525" install-size="1525" />
	<plugin fragment="true" id="org.eclipse.e4.ui.di.nl_fr" unpack="false" version=".v20230215031444" download-size="1450" install-size="1450" />
	<plugin fragment="true" id="org.eclipse.e4.ui.dialogs.nl_fr" unpack="false" version=".v20230215031444" download-size="2654" install-size="2654" />
	<plugin fragment="true" id="org.eclipse.e4.ui.ide.nl_fr" unpack="false" version=".v20230215031444" download-size="1677" install-size="1677" />
	<plugin fragment="true" id="org.eclipse.e4.ui.model.workbench.nl_fr" unpack="false" version=".v20230215031444" download-size="1528" install-size="1528" />
	<plugin fragment="true" id="org.eclipse.e4.ui.progress.nl_fr" unpack="false" version=".v20230215031444" download-size="3852" install-size="3852" />
	<plugin fragment="true" id="org.eclipse.e4.ui.services.nl_fr" unpack="false" version=".v20230215031444" download-size="1484" install-size="1484" />
	<plugin fragment="true" id="org.eclipse.e4.ui.swt.gtk.nl_fr" unpack="false" version=".v20230215031444" download-size="1466" install-size="1466" />
	<plugin fragment="true" id="org.eclipse.e4.ui.swt.win32.nl_fr" unpack="false" version=".v20230215031444" download-size="1497" install-size="1497" />
	<plugin fragment="true" id="org.eclipse.e4.ui.tests.css.core.nl_fr" unpack="false" version=".v20230215031444" download-size="1685" install-size="1685" />
	<plugin fragment="true" id="org.eclipse.e4.ui.tests.css.swt.nl_fr" unpack="false" version=".v20230215031444" download-size="1684" install-size="1684" />
	<plugin fragment="true" id="org.eclipse.e4.ui.widgets.nl_fr" unpack="false" version=".v20230215031444" download-size="1486" install-size="1486" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.addons.swt.nl_fr" unpack="false" version=".v20230215031444" download-size="2739" install-size="2739" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.nl_fr" unpack="false" version=".v20230215031444" download-size="1509" install-size="1509" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.renderers.swt.cocoa.nl_fr" unpack="false" version=".v20230215031444" download-size="3110" install-size="3110" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.renderers.swt.nl_fr" unpack="false" version=".v20230215031444" download-size="3704" install-size="3704" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.swt.nl_fr" unpack="false" version=".v20230215031444" download-size="4184" install-size="4184" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench3.nl_fr" unpack="false" version=".v20230215031444" download-size="1501" install-size="1501" />
	<plugin fragment="true" id="org.eclipse.equinox.frameworkadmin.equinox.nl_fr" unpack="false" version=".v20230215031444" download-size="3560" install-size="3560" />
	<plugin fragment="true" id="org.eclipse.equinox.frameworkadmin.nl_fr" unpack="false" version=".v20230215031444" download-size="1475" install-size="1475" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.artifact.repository.nl_fr" unpack="false" version=".v20230215031444" download-size="7999" install-size="7999" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.console.nl_fr" unpack="false" version=".v20230215031444" download-size="2853" install-size="2853" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.core.nl_fr" unpack="false" version=".v20230215031444" download-size="2814" install-size="2814" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.director.app.nl_fr" unpack="false" version=".v20230215031444" download-size="3390" install-size="3390" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.director.nl_fr" unpack="false" version=".v20230215031444" download-size="3587" install-size="3587" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.directorywatcher.nl_fr" unpack="false" version=".v20230215031444" download-size="2943" install-size="2943" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.discovery.compatibility.nl_fr" unpack="false" version=".v20230215031444" download-size="3421" install-size="3421" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.discovery.nl_fr" unpack="false" version=".v20230215031444" download-size="2806" install-size="2806" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.engine.nl_fr" unpack="false" version=".v20230215031444" download-size="4637" install-size="4637" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.examples.rcp.discovery.nl_fr" unpack="false" version=".v20230215031444" download-size="1590" install-size="1590" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.examples.rcp.sdkbundlevisibility.nl_fr" unpack="false" version=".v20230215031444" download-size="3568" install-size="3568" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.extensionlocation.nl_fr" unpack="false" version=".v20230215031444" download-size="2796" install-size="2796" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.garbagecollector.nl_fr" unpack="false" version=".v20230215031444" download-size="1477" install-size="1477" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.installer.nl_fr" unpack="false" version=".v20230215031444" download-size="3619" install-size="3619" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.jarprocessor.nl_fr" unpack="false" version=".v20230215031444" download-size="1474" install-size="1474" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.metadata.nl_fr" unpack="false" version=".v20230215031444" download-size="4031" install-size="4031" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.metadata.repository.nl_fr" unpack="false" version=".v20230215031444" download-size="2815" install-size="2815" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.operations.nl_fr" unpack="false" version=".v20230215031444" download-size="3768" install-size="3768" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.publisher.eclipse.nl_fr" unpack="false" version=".v20230215031444" download-size="3536" install-size="3536" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.publisher.nl_fr" unpack="false" version=".v20230215031444" download-size="3497" install-size="3497" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.reconciler.dropins.nl_fr" unpack="false" version=".v20230215031444" download-size="2741" install-size="2741" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.repository.nl_fr" unpack="false" version=".v20230215031444" download-size="4799" install-size="4799" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.repository.tools.nl_fr" unpack="false" version=".v20230215031444" download-size="5195" install-size="5195" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.tests.discovery.nl_fr" unpack="false" version=".v20230215031444" download-size="1563" install-size="1563" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.tests.ui.nl_fr" unpack="false" version=".v20230215031444" download-size="1472" install-size="1472" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.tests.verifier.nl_fr" unpack="false" version=".v20230215031444" download-size="5443" install-size="5443" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.touchpoint.eclipse.nl_fr" unpack="false" version=".v20230215031444" download-size="4502" install-size="4502" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.touchpoint.natives.nl_fr" unpack="false" version=".v20230215031444" download-size="3012" install-size="3012" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.transport.ecf.nl_fr" unpack="false" version=".v20230215031444" download-size="3670" install-size="3670" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.admin.nl_fr" unpack="false" version=".v20230215031444" download-size="3795" install-size="3795" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.admin.rcp.nl_fr" unpack="false" version=".v20230215031444" download-size="2906" install-size="2906" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.discovery.nl_fr" unpack="false" version=".v20230215031444" download-size="4359" install-size="4359" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.importexport.nl_fr" unpack="false" version=".v20230215031444" download-size="3030" install-size="3030" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.nl_fr" unpack="false" version=".v20230215031444" download-size="8245" install-size="8245" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.sdk.nl_fr" unpack="false" version=".v20230215031444" download-size="3987" install-size="3987" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.sdk.scheduler.nl_fr" unpack="false" version=".v20230215031444" download-size="4712" install-size="4712" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.updatechecker.nl_fr" unpack="false" version=".v20230215031444" download-size="1475" install-size="1475" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.updatesite.nl_fr" unpack="false" version=".v20230215031444" download-size="3052" install-size="3052" />
	<plugin fragment="true" id="org.eclipse.equinox.simpleconfigurator.manipulator.nl_fr" unpack="false" version=".v20230215031444" download-size="1485" install-size="1485" />
	<plugin fragment="true" id="org.eclipse.equinox.simpleconfigurator.nl_fr" unpack="false" version=".v20230215031444" download-size="1476" install-size="1476" />
	<plugin fragment="true" id="org.eclipse.help.base.nl_fr" unpack="false" version=".v20230215031444" download-size="4087" install-size="4087" />
	<plugin fragment="true" id="org.eclipse.help.nl_fr" unpack="false" version=".v20230215031444" download-size="1616" install-size="1616" />
	<plugin fragment="true" id="org.eclipse.help.ui.nl_fr" unpack="false" version=".v20230215031444" download-size="6350" install-size="6350" />
	<plugin fragment="true" id="org.eclipse.help.webapp.nl_fr" unpack="false" version=".v20230215031444" download-size="6488" install-size="6488" />
	<plugin fragment="true" id="org.eclipse.jdt.annotation.nl_fr" unpack="false" version=".v20230215031444" download-size="1505" install-size="1505" />
	<plugin fragment="true" id="org.eclipse.jdt.annotation_v1.nl_fr" unpack="false" version=".v20230215031444" download-size="1507" install-size="1507" />
	<plugin fragment="true" id="org.eclipse.jdt.apt.core.nl_fr" unpack="false" version=".v20230215031444" download-size="3993" install-size="3993" />
	<plugin fragment="true" id="org.eclipse.jdt.apt.pluggable.core.nl_fr" unpack="false" version=".v20230215031444" download-size="1533" install-size="1533" />
	<plugin fragment="true" id="org.eclipse.jdt.apt.ui.nl_fr" unpack="false" version=".v20230215031444" download-size="4668" install-size="4668" />
	<plugin fragment="true" id="org.eclipse.jdt.astview.nl_fr" unpack="false" version=".v20230215031444" download-size="1453" install-size="1453" />
	<plugin fragment="true" id="org.eclipse.jdt.compiler.apt.nl_fr" unpack="false" version=".v20230215031444" download-size="1515" install-size="1515" />
	<plugin fragment="true" id="org.eclipse.jdt.compiler.tool.nl_fr" unpack="false" version=".v20230215031444" download-size="1488" install-size="1488" />
	<plugin fragment="true" id="org.eclipse.jdt.core.formatterapp.nl_fr" unpack="false" version=".v20230215031444" download-size="1457" install-size="1457" />
	<plugin fragment="true" id="org.eclipse.jdt.core.manipulation.nl_fr" unpack="false" version=".v20230215031444" download-size="50841" install-size="50841" />
	<plugin fragment="true" id="org.eclipse.jdt.core.nl_fr" unpack="false" version=".v20230215031444" download-size="27426" install-size="27426" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.builder.nl_fr" unpack="false" version=".v20230215031444" download-size="1492" install-size="1492" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.compiler.nl_fr" unpack="false" version=".v20230215031444" download-size="1487" install-size="1487" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.model.nl_fr" unpack="false" version=".v20230215031444" download-size="11822" install-size="11822" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.performance.nl_fr" unpack="false" version=".v20230215031444" download-size="1493" install-size="1493" />
	<plugin fragment="true" id="org.eclipse.jdt.debug.nl_fr" unpack="false" version=".v20230215031444" download-size="22495" install-size="22495" />
	<plugin fragment="true" id="org.eclipse.jdt.debug.ui.nl_fr" unpack="false" version=".v20230215031444" download-size="33336" install-size="33336" />
	<plugin fragment="true" id="org.eclipse.jdt.doc.isv.nl_fr" unpack="false" version=".v20230215031444" download-size="1744" install-size="1744" />
	<plugin fragment="true" id="org.eclipse.jdt.doc.user.nl_fr" unpack="false" version=".v20230215031444" download-size="1501" install-size="1501" />
	<plugin fragment="true" id="org.eclipse.jdt.jeview.nl_fr" unpack="false" version=".v20230215031444" download-size="1452" install-size="1452" />
	<plugin fragment="true" id="org.eclipse.jdt.junit.core.nl_fr" unpack="false" version=".v20230215031444" download-size="4299" install-size="4299" />
	<plugin fragment="true" id="org.eclipse.jdt.junit.nl_fr" unpack="false" version=".v20230215031444" download-size="10348" install-size="10348" />
	<plugin fragment="true" id="org.eclipse.jdt.junit.runtime.nl_fr" unpack="false" version=".v20230215031444" download-size="3038" install-size="3038" />
	<plugin fragment="true" id="org.eclipse.jdt.junit4.runtime.nl_fr" unpack="false" version=".v20230215031444" download-size="1515" install-size="1515" />
	<plugin fragment="true" id="org.eclipse.jdt.junit5.runtime.nl_fr" unpack="false" version=".v20230215031444" download-size="1457" install-size="1457" />
	<plugin fragment="true" id="org.eclipse.jdt.launching.macosx.nl_fr" unpack="false" version=".v20230215031444" download-size="2681" install-size="2681" />
	<plugin fragment="true" id="org.eclipse.jdt.launching.nl_fr" unpack="false" version=".v20230215031444" download-size="7798" install-size="7798" />
	<plugin fragment="true" id="org.eclipse.jdt.launching.ui.macosx.nl_fr" unpack="false" version=".v20230215031444" download-size="3374" install-size="3374" />
	<plugin fragment="true" id="org.eclipse.jdt.nl_fr" unpack="false" version=".v20230215031444" download-size="1647" install-size="1647" />
	<plugin fragment="true" id="org.eclipse.jdt.tips.user.nl_fr" unpack="false" version=".v20230215031444" download-size="2322" install-size="2322" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.examples.javafamily.nl_fr" unpack="false" version=".v20230215031444" download-size="2812" install-size="2812" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.examples.projects.nl_fr" unpack="false" version=".v20230215031444" download-size="2856" install-size="2856" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.nl_fr" unpack="false" version=".v20230215031444" download-size="133504" install-size="133504" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.tests.refactoring.nl_fr" unpack="false" version=".v20230215031444" download-size="1496" install-size="1496" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.unittest.junit.nl_fr" unpack="false" version=".v20230215031444" download-size="4792" install-size="4792" />
	<plugin fragment="true" id="org.eclipse.jface.databinding.nl_fr" unpack="false" version=".v20230215031444" download-size="1501" install-size="1501" />
	<plugin fragment="true" id="org.eclipse.jface.examples.databinding.nl_fr" unpack="false" version=".v20230215031444" download-size="1501" install-size="1501" />
	<plugin fragment="true" id="org.eclipse.jface.nl_fr" unpack="false" version=".v20230215031444" download-size="6175" install-size="6175" />
	<plugin fragment="true" id="org.eclipse.jface.notifications.nl_fr" unpack="false" version=".v20230215031444" download-size="2332" install-size="2332" />
	<plugin fragment="true" id="org.eclipse.jface.tests.databinding.conformance.nl_fr" unpack="false" version=".v20230215031444" download-size="1516" install-size="1516" />
	<plugin fragment="true" id="org.eclipse.jface.tests.databinding.nl_fr" unpack="false" version=".v20230215031444" download-size="1498" install-size="1498" />
	<plugin fragment="true" id="org.eclipse.jface.text.nl_fr" unpack="false" version=".v20230215031444" download-size="11476" install-size="11476" />
	<plugin fragment="true" id="org.eclipse.jsch.core.nl_fr" unpack="false" version=".v20230215031444" download-size="2607" install-size="2607" />
	<plugin fragment="true" id="org.eclipse.jsch.ui.nl_fr" unpack="false" version=".v20230215031444" download-size="4244" install-size="4244" />
	<plugin fragment="true" id="org.eclipse.ltk.core.refactoring.nl_fr" unpack="false" version=".v20230215031444" download-size="5880" install-size="5880" />
	<plugin fragment="true" id="org.eclipse.ltk.ui.refactoring.nl_fr" unpack="false" version=".v20230215031444" download-size="8567" install-size="8567" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.annotations.nl_fr" unpack="false" version=".v20230215031444" download-size="1687" install-size="1687" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.nl_fr" unpack="false" version=".v20230215031444" download-size="16241" install-size="16241" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ui.nl_fr" unpack="false" version=".v20230215031444" download-size="13924" install-size="13924" />
	<plugin fragment="true" id="org.eclipse.pde.build.nl_fr" unpack="false" version=".v20230215031444" download-size="6552" install-size="6552" />
	<plugin fragment="true" id="org.eclipse.pde.core.nl_fr" unpack="false" version=".v20230215031444" download-size="12592" install-size="12592" />
	<plugin fragment="true" id="org.eclipse.pde.doc.user.nl_fr" unpack="false" version=".v20230215031444" download-size="1731" install-size="1731" />
	<plugin fragment="true" id="org.eclipse.pde.ds.annotations.nl_fr" unpack="false" version=".v20230215031444" download-size="3767" install-size="3767" />
	<plugin fragment="true" id="org.eclipse.pde.ds.core.nl_fr" unpack="false" version=".v20230215031444" download-size="2897" install-size="2897" />
	<plugin fragment="true" id="org.eclipse.pde.ds.ui.nl_fr" unpack="false" version=".v20230215031444" download-size="3509" install-size="3509" />
	<plugin fragment="true" id="org.eclipse.pde.genericeditor.extension.nl_fr" unpack="false" version=".v20230215031444" download-size="4028" install-size="4028" />
	<plugin fragment="true" id="org.eclipse.pde.junit.runtime.nl_fr" unpack="false" version=".v20230215031444" download-size="1486" install-size="1486" />
	<plugin fragment="true" id="org.eclipse.pde.launching.nl_fr" unpack="false" version=".v20230215031444" download-size="3182" install-size="3182" />
	<plugin fragment="true" id="org.eclipse.pde.nl_fr" unpack="false" version=".v20230215031444" download-size="1823" install-size="1823" />
	<plugin fragment="true" id="org.eclipse.pde.runtime.nl_fr" unpack="false" version=".v20230215031444" download-size="3488" install-size="3488" />
	<plugin fragment="true" id="org.eclipse.pde.spy.bundle.nl_fr" unpack="false" version=".v20230215031444" download-size="2290" install-size="2290" />
	<plugin fragment="true" id="org.eclipse.pde.spy.context.nl_fr" unpack="false" version=".v20230215031444" download-size="2480" install-size="2480" />
	<plugin fragment="true" id="org.eclipse.pde.spy.core.nl_fr" unpack="false" version=".v20230215031444" download-size="1453" install-size="1453" />
	<plugin fragment="true" id="org.eclipse.pde.spy.css.nl_fr" unpack="false" version=".v20230215031444" download-size="2338" install-size="2338" />
	<plugin fragment="true" id="org.eclipse.pde.spy.event.nl_fr" unpack="false" version=".v20230215031444" download-size="3099" install-size="3099" />
	<plugin fragment="true" id="org.eclipse.pde.spy.model.nl_fr" unpack="false" version=".v20230215031444" download-size="1893" install-size="1893" />
	<plugin fragment="true" id="org.eclipse.pde.spy.preferences.nl_fr" unpack="false" version=".v20230215031444" download-size="2573" install-size="2573" />
	<plugin fragment="true" id="org.eclipse.pde.ua.core.nl_fr" unpack="false" version=".v20230215031444" download-size="1547" install-size="1547" />
	<plugin fragment="true" id="org.eclipse.pde.ua.ui.nl_fr" unpack="false" version=".v20230215031444" download-size="15767" install-size="15767" />
	<plugin fragment="true" id="org.eclipse.pde.ui.nl_fr" unpack="false" version=".v20230215031444" download-size="49765" install-size="49765" />
	<plugin fragment="true" id="org.eclipse.pde.ui.templates.nl_fr" unpack="false" version=".v20230215031444" download-size="8389" install-size="8389" />
	<plugin fragment="true" id="org.eclipse.pde.unittest.junit.nl_fr" unpack="false" version=".v20230215031444" download-size="2895" install-size="2895" />
	<plugin fragment="true" id="org.eclipse.platform.doc.isv.nl_fr" unpack="false" version=".v20230215031444" download-size="1754" install-size="1754" />
	<plugin fragment="true" id="org.eclipse.platform.doc.user.nl_fr" unpack="false" version=".v20230215031444" download-size="1456" install-size="1456" />
	<plugin fragment="true" id="org.eclipse.platform.nl_fr" unpack="false" version=".v20230215031444" download-size="3637" install-size="3637" />
	<plugin fragment="true" id="org.eclipse.sdk.nl_fr" unpack="false" version=".v20230215031444" download-size="2853" install-size="2853" />
	<plugin fragment="true" id="org.eclipse.search.nl_fr" unpack="false" version=".v20230215031444" download-size="8932" install-size="8932" />
	<plugin fragment="true" id="org.eclipse.swt.examples.browser.demos.nl_fr" unpack="false" version=".v20230215031444" download-size="2195" install-size="2195" />
	<plugin fragment="true" id="org.eclipse.swt.examples.launcher.nl_fr" unpack="false" version=".v20230215031444" download-size="2234" install-size="2234" />
	<plugin fragment="true" id="org.eclipse.swt.examples.nl_fr" unpack="false" version=".v20230215031444" download-size="19282" install-size="19282" />
	<plugin fragment="true" id="org.eclipse.swt.examples.ole.win32.nl_fr" unpack="false" version=".v20230215031444" download-size="2383" install-size="2383" />
	<plugin fragment="true" id="org.eclipse.swt.examples.views.nl_fr" unpack="false" version=".v20230215031444" download-size="2606" install-size="2606" />
	<plugin fragment="true" id="org.eclipse.swt.examples.watchdog.nl_fr" unpack="false" version=".v20230215031444" download-size="1708" install-size="1708" />
	<plugin fragment="true" id="org.eclipse.swt.fragments.localbuild.nl_fr" unpack="false" version=".v20230215031444" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.swt.nl_fr" unpack="false" version=".v20230215031444" download-size="3385" install-size="3385" />
	<plugin fragment="true" id="org.eclipse.swt.opengl.examples.nl_fr" unpack="false" version=".v20230215031444" download-size="1834" install-size="1834" />
	<plugin fragment="true" id="org.eclipse.swt.snippets.nl_fr" unpack="false" version=".v20230215031444" download-size="1453" install-size="1453" />
	<plugin fragment="true" id="org.eclipse.swt.tools.base.nl_fr" unpack="false" version=".v20230215031444" download-size="1489" install-size="1489" />
	<plugin fragment="true" id="org.eclipse.swt.tools.nl_fr" unpack="false" version=".v20230215031444" download-size="1468" install-size="1468" />
	<plugin fragment="true" id="org.eclipse.swt.tools.spies.nl_fr" unpack="false" version=".v20230215031444" download-size="1454" install-size="1454" />
	<plugin fragment="true" id="org.eclipse.team.core.nl_fr" unpack="false" version=".v20230215031444" download-size="4914" install-size="4914" />
	<plugin fragment="true" id="org.eclipse.team.examples.filesystem.nl_fr" unpack="false" version=".v20230215031444" download-size="3368" install-size="3368" />
	<plugin fragment="true" id="org.eclipse.team.genericeditor.diff.extension.nl_fr" unpack="false" version=".v20230215031444" download-size="1466" install-size="1466" />
	<plugin fragment="true" id="org.eclipse.team.tests.core.nl_fr" unpack="false" version=".v20230215031444" download-size="1455" install-size="1455" />
	<plugin fragment="true" id="org.eclipse.team.ui.nl_fr" unpack="false" version=".v20230215031444" download-size="14802" install-size="14802" />
	<plugin fragment="true" id="org.eclipse.tests.urischeme.nl_fr" unpack="false" version=".v20230215031444" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.text.nl_fr" unpack="false" version=".v20230215031444" download-size="4864" install-size="4864" />
	<plugin fragment="true" id="org.eclipse.text.quicksearch.nl_fr" unpack="false" version=".v20230215031444" download-size="2648" install-size="2648" />
	<plugin fragment="true" id="org.eclipse.tips.core.nl_fr" unpack="false" version=".v20230215031444" download-size="1679" install-size="1679" />
	<plugin fragment="true" id="org.eclipse.tips.ide.nl_fr" unpack="false" version=".v20230215031444" download-size="2764" install-size="2764" />
	<plugin fragment="true" id="org.eclipse.tips.json.nl_fr" unpack="false" version=".v20230215031444" download-size="1706" install-size="1706" />
	<plugin fragment="true" id="org.eclipse.tips.ui.nl_fr" unpack="false" version=".v20230215031444" download-size="2852" install-size="2852" />
	<plugin fragment="true" id="org.eclipse.tools.layout.spy.nl_fr" unpack="false" version=".v20230215031444" download-size="3196" install-size="3196" />
	<plugin fragment="true" id="org.eclipse.ua.tests.doc.nl_fr" unpack="false" version=".v20230215031444" download-size="1680" install-size="1680" />
	<plugin fragment="true" id="org.eclipse.ui.browser.nl_fr" unpack="false" version=".v20230215031444" download-size="3697" install-size="3697" />
	<plugin fragment="true" id="org.eclipse.ui.cheatsheets.nl_fr" unpack="false" version=".v20230215031444" download-size="6083" install-size="6083" />
	<plugin fragment="true" id="org.eclipse.ui.cocoa.nl_fr" unpack="false" version=".v20230215031444" download-size="1552" install-size="1552" />
	<plugin fragment="true" id="org.eclipse.ui.console.nl_fr" unpack="false" version=".v20230215031444" download-size="3641" install-size="3641" />
	<plugin fragment="true" id="org.eclipse.ui.editors.nl_fr" unpack="false" version=".v20230215031444" download-size="14167" install-size="14167" />
	<plugin fragment="true" id="org.eclipse.ui.examples.contributions.nl_fr" unpack="false" version=".v20230215031444" download-size="3418" install-size="3418" />
	<plugin fragment="true" id="org.eclipse.ui.examples.fieldassist.nl_fr" unpack="false" version=".v20230215031444" download-size="3841" install-size="3841" />
	<plugin fragment="true" id="org.eclipse.ui.examples.javaeditor.nl_fr" unpack="false" version=".v20230215031444" download-size="4204" install-size="4204" />
	<plugin fragment="true" id="org.eclipse.ui.examples.job.nl_fr" unpack="false" version=".v20230215031444" download-size="1455" install-size="1455" />
	<plugin fragment="true" id="org.eclipse.ui.examples.multipageeditor.nl_fr" unpack="false" version=".v20230215031444" download-size="2531" install-size="2531" />
	<plugin fragment="true" id="org.eclipse.ui.examples.navigator.nl_fr" unpack="false" version=".v20230215031444" download-size="1510" install-size="1510" />
	<plugin fragment="true" id="org.eclipse.ui.examples.propertysheet.nl_fr" unpack="false" version=".v20230215031444" download-size="3382" install-size="3382" />
	<plugin fragment="true" id="org.eclipse.ui.examples.readmetool.nl_fr" unpack="false" version=".v20230215031444" download-size="4554" install-size="4554" />
	<plugin fragment="true" id="org.eclipse.ui.examples.undo.nl_fr" unpack="false" version=".v20230215031444" download-size="2928" install-size="2928" />
	<plugin fragment="true" id="org.eclipse.ui.examples.uriSchemeHandler.nl_fr" unpack="false" version=".v20230215031444" download-size="1466" install-size="1466" />
	<plugin fragment="true" id="org.eclipse.ui.examples.views.properties.tabbed.article.nl_fr" unpack="false" version=".v20230215031444" download-size="1609" install-size="1609" />
	<plugin fragment="true" id="org.eclipse.ui.externaltools.nl_fr" unpack="false" version=".v20230215031444" download-size="8778" install-size="8778" />
	<plugin fragment="true" id="org.eclipse.ui.forms.examples.nl_fr" unpack="false" version=".v20230215031444" download-size="1530" install-size="1530" />
	<plugin fragment="true" id="org.eclipse.ui.forms.nl_fr" unpack="false" version=".v20230215031444" download-size="2474" install-size="2474" />
	<plugin fragment="true" id="org.eclipse.ui.genericeditor.nl_fr" unpack="false" version=".v20230215031444" download-size="2605" install-size="2605" />
	<plugin fragment="true" id="org.eclipse.ui.ide.application.nl_fr" unpack="false" version=".v20230215031444" download-size="1792" install-size="1792" />
	<plugin fragment="true" id="org.eclipse.ui.ide.nl_fr" unpack="false" version=".v20230215031444" download-size="39914" install-size="39914" />
	<plugin fragment="true" id="org.eclipse.ui.intro.nl_fr" unpack="false" version=".v20230215031444" download-size="4029" install-size="4029" />
	<plugin fragment="true" id="org.eclipse.ui.intro.quicklinks.examples.nl_fr" unpack="false" version=".v20230215031444" download-size="1719" install-size="1719" />
	<plugin fragment="true" id="org.eclipse.ui.intro.quicklinks.nl_fr" unpack="false" version=".v20230215031444" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.ui.intro.universal.nl_fr" unpack="false" version=".v20230215031444" download-size="15309" install-size="15309" />
	<plugin fragment="true" id="org.eclipse.ui.monitoring.nl_fr" unpack="false" version=".v20230215031444" download-size="3027" install-size="3027" />
	<plugin fragment="true" id="org.eclipse.ui.navigator.nl_fr" unpack="false" version=".v20230215031444" download-size="4300" install-size="4300" />
	<plugin fragment="true" id="org.eclipse.ui.navigator.resources.nl_fr" unpack="false" version=".v20230215031444" download-size="4179" install-size="4179" />
	<plugin fragment="true" id="org.eclipse.ui.net.nl_fr" unpack="false" version=".v20230215031444" download-size="2930" install-size="2930" />
	<plugin fragment="true" id="org.eclipse.ui.nl_fr" unpack="false" version=".v20230215031444" download-size="6173" install-size="6173" />
	<plugin fragment="true" id="org.eclipse.ui.tests.navigator.nl_fr" unpack="false" version=".v20230215031444" download-size="1570" install-size="1570" />
	<plugin fragment="true" id="org.eclipse.ui.tests.performance.nl_fr" unpack="false" version=".v20230215031444" download-size="1456" install-size="1456" />
	<plugin fragment="true" id="org.eclipse.ui.tests.rcp.nl_fr" unpack="false" version=".v20230215031444" download-size="1453" install-size="1453" />
	<plugin fragment="true" id="org.eclipse.ui.tests.views.properties.tabbed.nl_fr" unpack="false" version=".v20230215031444" download-size="1619" install-size="1619" />
	<plugin fragment="true" id="org.eclipse.ui.themes.nl_fr" unpack="false" version=".v20230215031444" download-size="1744" install-size="1744" />
	<plugin fragment="true" id="org.eclipse.ui.trace.nl_fr" unpack="false" version=".v20230215031444" download-size="2904" install-size="2904" />
	<plugin fragment="true" id="org.eclipse.ui.views.log.nl_fr" unpack="false" version=".v20230215031444" download-size="3906" install-size="3906" />
	<plugin fragment="true" id="org.eclipse.ui.views.nl_fr" unpack="false" version=".v20230215031444" download-size="2909" install-size="2909" />
	<plugin fragment="true" id="org.eclipse.ui.views.properties.tabbed.nl_fr" unpack="false" version=".v20230215031444" download-size="3238" install-size="3238" />
	<plugin fragment="true" id="org.eclipse.ui.win32.nl_fr" unpack="false" version=".v20230215031444" download-size="2802" install-size="2802" />
	<plugin fragment="true" id="org.eclipse.ui.workbench.nl_fr" unpack="false" version=".v20230215031444" download-size="28261" install-size="28261" />
	<plugin fragment="true" id="org.eclipse.ui.workbench.texteditor.nl_fr" unpack="false" version=".v20230215031444" download-size="14149" install-size="14149" />
	<plugin fragment="true" id="org.eclipse.unittest.ui.nl_fr" unpack="false" version=".v20230215031444" download-size="4900" install-size="4900" />
	<plugin fragment="true" id="org.eclipse.update.configurator.nl_fr" unpack="false" version=".v20230215031444" download-size="3480" install-size="3480" />
	<plugin fragment="true" id="org.eclipse.urischeme.nl_fr" unpack="false" version=".v20230215031444" download-size="1455" install-size="1455" />
	<plugin fragment="true" id="org.junit_3.8.2.v200706111738.nl_fr" unpack="false" version=".v20230215031444" download-size="1460" install-size="1460" />
</feature>